<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Workspace" id="{0cd4147a-5313-40a0-8979-fe36b9d8a532}">
		<relationship name="masterEventFolder">
			<destination>{1c1500aa-beb8-48c5-af53-def88a853a5a}</destination>
		</relationship>
		<relationship name="masterTagFolder">
			<destination>{1ca2dc2c-87aa-4b2c-8c7d-a9e44470c1f0}</destination>
		</relationship>
		<relationship name="masterEffectPresetFolder">
			<destination>{1ff438da-deee-4c1d-90c1-be67a466c6a5}</destination>
		</relationship>
		<relationship name="masterParameterPresetFolder">
			<destination>{b705d5ae-2fe9-4276-b893-3a6b71b1c1bb}</destination>
		</relationship>
		<relationship name="masterBankFolder">
			<destination>{f9c255c2-c696-43de-94e6-9d1d21b38454}</destination>
		</relationship>
		<relationship name="masterSandboxFolder">
			<destination>{005c2946-0be1-4f86-93f1-a5998ff60d0b}</destination>
		</relationship>
		<relationship name="masterAssetFolder">
			<destination>{cc7a046e-17ad-48c3-a4cb-075d0d5ac8a7}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e45b804e-209e-44d1-b941-eacbbb68f2ab}</destination>
		</relationship>
		<relationship name="profilerSessionFolder">
			<destination>{be954feb-86cb-46f3-8cfc-b773588486df}</destination>
		</relationship>
		<relationship name="platforms">
			<destination>{ee3de9d4-2712-4ecf-88f3-951600af834a}</destination>
		</relationship>
	</object>
</objects>
